body{
  font-family: Arial, Tahoma;
	margin:0px;
	padding:0px;
	background:white url('../images/background_photo.jpg') no-repeat top center fixed;
	
}

.wrapper, #wrapper{
	background: transparent url('../images/background-overlay2.png') repeat-x top left;
	width:100%;
	height:700px;
	position:fixed;
	top:0px;
	left:0px;
	z-index:5;
}

#wrapper{
	/* background: transparent url('../images/logo_background.png') -140px -40px no-repeat; */
	position:relative;
	z-index:6;	
}

#logo_glow{
margin:0 auto;
width:1200px;
background: transparent url('../images/logo_background.png') -160px -40px no-repeat;
}

#main_div{
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	background-repeat: repeat;
	font-size:12px;
	position:relative;
	z-index:10;
}

.header{
    margin-bottom:15px;
}

.menu{
    width:960px;
    font-size: 12px;
	float:right;
    text-transform: uppercase;
    font-weight: normal;
	background: url('../images/menu_background.png') no-repeat top left;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
  list-style-type: none;
  text-align: right;
  margin:5px;
}
.nav li {
  display:inline;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  color: #fff;
  padding:0px;
  text-decoration: none;
}

.nav li a:hover {
  color: #fff;

}

.nav li a span {
    margin-left:7px;
    padding:13px 20px 13px 13px;
}

#nav-one li:hover a, 
#nav-one li.sfHover a{
  color: #fff;
}

.nav li a:hover span{
  color: #fff;

}
#nav-one li:hover a span, 
#nav-one li.sfHover a span{
  color: #fff;
}

#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
    background: none;
    color: #fff;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: none;
  color: #fff;	
}

.nav ul{
    text-align:center;
    list-style: none;
    margin: 0;
    width: 172px;
    position: absolute;
    top: -999em;
    left: 0px;
    list-style-type: none;
    padding:0px;
    padding-bottom:10px;
}
.nav li:hover ul,
.nav li.sfHover ul {
    top: 18px;
}
.nav ul li {
    border: 0;
    float: none;
    padding:5px;
    margin:0px;
    list-style-type: none;
    display:block;
    width:172px;
    background-color:#8c6339;
}

.nav ul li ul{
    padding:0px;
    margin:0px;
    list-style-type: none;
}
.nav ul li a, .nav ul li a:link, .nav ul li a:active, .nav ul li a:visited {
    border-bottom: 0;
    padding:5px 0px;
    margin:0px;
    display:block;
    color:white;
    width:172px;
}
.nav ul a:hover {
    padding:0px;
    margin:0px;
    display:block;
    text-decoration: underline;
}

.column{
    float:right;
    width:291px;
    padding:4px;
}

.doubleColumn{
    float:right;
    width:645px;
    padding:4px;
	  margin-right:7px;
}

.box-top{
	height:4px;
	font-size:1px;
	line-height:1px;
	background:transparent url('../images/box-sprite.png') repeat-x left -8px;
}

.box-top-left{
	height:4px;
	width:4px;
	float:left;
	margin-left:-4px;
	font-size:1px;
	line-height:1px;
	background:transparent url('../images/box-sprite.png') repeat-x 4px -4px;
}

.box-top-right{
	height:4px;
	width:4px;
	float:right;
	margin-right:-4px;
	font-size:1px;
	line-height:1px;
	background:transparent url('../images/box-sprite.png') repeat-x 0px -4px;
}

.box-bottom{
	height:4px;
	font-size:1px;
	line-height:1px;
	background:transparent url('../images/box-sprite.png') repeat-x left -12px;
	margin-bottom:7px;
}

.box-bottom-left{
	height:4px;
	width:4px;
	float:left;
	margin-left:-4px;
	font-size:1px;
	line-height:1px;
	background:transparent url('../images/box-sprite.png') repeat-x -4px 0px;
}

.box-bottom-right{
	height:4px;
	width:4px;
	float:right;
	margin-right:-4px;
	font-size:1px;
	line-height:1px;
	background:transparent url('../images/box-sprite.png') repeat-x 0px 0px;
}

.box-center{
	padding:10px 16px;
	margin-left:-4px;
	border-left:1px solid #d3d3d3;
	margin-right:-4px;
	background:white url('../images/Box-Right.png') repeat-y top right;
}

h2, h1{
    font-size:24px;
	width:100%;
    font-weight: normal;
    padding:3px 0px;
    margin:0px;
	display:block;
	float:left;
	color:#8c6339;
	background:white url('../images/heading-bg.jpg') repeat-x left 12px;
	
}

h2 span.large, h1 span.large{
    font-size:24px;
    font-weight: normal;
    padding:0px 4px 0px 0px;
    margin:0px;
	background:white;
	display:block;
	float:left;
}

h2 span.small, h1 span.small{
    font-size:14px;
    font-weight: normal;
    padding:5px 7px 0px 0px;
    margin:0px;
	background:white;
	display:block;
	float:left;
	font-family: "changeling-neo-1","changeling-neo-2";
}

h2 span.intcontent{
    font-size:18px;
    font-weight: normal;
    padding:5px 7px 0px 0px;
    margin:0px;
	background:white;
	display:block;
	float:left;
}

.right_column{
    float:right;
    width:311px;
}

#share ul, #share ul li{
    list-style-type: none;
}

#share ul li{
    padding:2px 0px;
}
#share ul li a{
    padding-left:15px;
    background: transparent url(../images/bullet.gif) left center no-repeat;
}

.column a, .content a{
    color:#8c6339;
    text-decoration: none;
}

.column a:hover,.content a:hover{
    color:#8c6339;
    text-decoration: underline;
}

.stock_heading{
    font-size:14px;
}

.share_price{
    color:black;
    text-align:center;
}

.stock_updated{
    color:#f15d25;
    font-size:10px;
}

.clear{
    float:none;
    clear:both;
    font-size:1px;
    line-height: 1px;
}

.footer{
    font-size:10px;
    color:white;
    text-align:center;
}

.header .logo{
	margin-top:5px;
	margin-bottom:10px;
}

.footer_bar{
	background:white url('../images/footer_bar.png') no-repeat top left;
	float:none;
	clear:both;
}

.footer{
	padding:10px 30px 0px 0px; 
	text-align:right;
	text-transform:uppercase;
	color:#8c6339;
}

.article_synopsis{
    margin-bottom:12px;
}

.article_image{
    float:left;
    height:101px;
    width:131px;
}

.article_image img{
    display:block;
}

.article_text{
    float:left;
    margin-left:12px;
    width:465px;
}

.article_synopsis h2{
    margin:0px;
    padding:0px;
    margin-bottom:10px;
    color:black;
    background:none;
    font-size:14px;
    text-transform:uppercase;
    font-weight:bold;
    font-family: "changeling-neo-1","changeling-neo-2";
}

.article_synopsis h2 a{
    margin:0px;
    padding:0px;
    margin-bottom:10px;
    color:black;
    text-decoration: none;
}

.article_synopsis h2 a:hover{
    text-decoration: underline;
}

a img {
    border:0px;
}

.gallery_image{
  float:left;
}

.cmsImage{
  margin:0px 7px;
}
